Page MenuHomePhabricator

Extension registration conversion sprint at the 2015 Lyon Hackathon
Closed, ResolvedPublic

Description

It's unlikely we'll convert all 700+ extensions beforehand, so we can have a sprint to convert as many as we can right before the 1.25 release.

Event Timeline

Legoktm created this task.Feb 19 2015, 10:57 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm moved this task to Hacking proposals on the Wikimedia-Hackathon-2015 board.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 10:57 PM
Qgil triaged this task as Low priority.Feb 20 2015, 2:36 PM
Qgil added a subscriber: Qgil.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

cicalese added a subscriber: cicalese.

This is in the Fourvière room tomorrow at 17:00.

https://phabricator.wikimedia.org/T27844#1298427 might be worth while hit list when it comes to categorizing which ones to work one.

lcawte added a subscriber: lcawte.May 24 2015, 2:29 PM
Qgil added a comment.Jun 1 2015, 5:33 AM

Can someone summarize the results of this sprint in Lyon and close this task, please?

Legoktm closed this task as Resolved.Jun 1 2015, 5:57 AM
Legoktm claimed this task.
Legoktm added subscribers: Parent5446, Isarra.

@Parent5446, @lcawte, and @Isarra attended, we discussed the conversion process, and started working on patches. Isarra converted a bunch of skins, Tyler and Lewis started working on Wikimedia and ShoutWiki deployed ones (and a few were merged too!).